uuid: d9038909-a41c-418c-82ca-6a1fa900c84a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - field.field.node.case_study.field_technologies
    - node.type.case_study
  module:
    - ds
    - entity_reference_revisions
    - text
    - user
_core:
  default_config_hash: N_SusIa1IFu4fIGYNRpaypRg9DZhGSCXmBlKzUUIJi4
id: node.case_study.full
targetEntityType: node
bundle: case_study
mode: full
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
  field_case_study_client:
    type: text_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_case_study_partners:
    type: text_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_case_study_status:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 3
    region: content
  field_case_study_team:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 6
    region: content
  field_case_study_year:
    type: number_integer
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_services:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 4
    region: content
  field_technologies:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  body: true
  field_case_study_subtitle: true
  field_image: true
  field_license: true
  field_meta_tags: true
  field_summary: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
